header.petas h1.logo {
	margin-bottom: 0;
}
.top-links-bar .hotel-ekdromi {
	float: left;
	padding: 12px 30px 7px 13px;
	display: flex;
	vertical-align:middle;
}
.top-links-bar .hotel-ekdromi {
	padding-right: 10px;
}
.top-links-bar .hotel-ekdromi:before {
	display:inline-block;
	content: '';
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
	margin-right: 7px;
}

.top-links-bar .hotel-ekdromi:before {
	background-image: url('../Media/SVG/hotel-building.svg');
	margin-right:5px;
}

/* MOBILE MENU  */
.main-nav>li>a:link, .main-nav>li>a:visited {
	padding-top: 10px;
}
.main-nav>li {
	padding-right: 7px;
}
.main-nav {
	padding-left: 0;
}
.main-nav .more-menu .hotel-ekdromi span {
    display: inline-grid;
}

/* END MOBILE MENU  */

@media (max-width:767px) {

.more-menu .flight-tickets,.more-menu .ferry-tickets,.more-menu .hotel-ekdromi {
	display:block;
	margin-left: -32px;
}
.more-menu .flight-tickets:before,.more-menu .ferry-tickets:before,.more-menu .hotel-ekdromi:before {
	display:inline-block;
	content: '';
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
}
.petas-top-links .main-nav>li.flights-ferries {
	padding-bottom:5px;
}
.more-menu .flight-tickets:before {
	background-image: url('../Media/SVG/airplane-white.svg');
	padding-right:11px;
	background-size: 18px 19px;
	background-repeat:no-repeat;
}
.more-menu .ferry-tickets:before {
	background-image: url('../Media/SVG/ferry-white.svg');
	padding-right:12px;
	background-size: 18px 19px;
	background-repeat:no-repeat;
}
.more-menu .hotel-ekdromi:before {
	background-image: url('../Media/SVG/hotel-building-white.svg');
	padding-right:12px;
	background-size: 20px 20px;
	background-repeat:no-repeat;
}
/* MOBILE MENU  */
.petas-top-links .main-nav {
    right: -10px;
}

.more-menu .hotel-ekdromi:before {
    vertical-align: middle;
    vertical-align: -webkit-baseline-middle;
}
/* END MOBILE MENU  */
}
@media (max-width: 850px) and (min-width: 768px) {
	.top-links-bar .ferry-tickets, .top-links-bar .flight-tickets {
	padding-right: 22px;
	}
}